=== debian/control ===
Source: jolicloud-webapp-qblock
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-qblock
Provides: prism-webapp-qblock
Replaces: prism-webapp-qblock (<= 1.0)
Conflicts: prism-webapp-qblock (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://kyucon.com/qblock/
Description: Jolicloud web application for Q-Block
 The Q-Block web site running in a simple Jolicloud window.

Package: prism-webapp-qblock
Architecture: all
Depends: jolicloud-webapp-qblock
Description: Transitional package for jolicloud-webapp-qblock
 This is a transitional package for jolicloud-webapp-qblock, and can safely
 be removed after the installation is complete.
